Solved

NX5500 Adopt APs

  • 9 February 2021
  • 4 replies
  • 54 views

Hey sorry, you guys are probably sick of me asking so many questions. I have my NX5500 setup and on the network now. I have my adaptive licenses enabled on the controller. I can see the access points (currently they are controlled by a virtual controller which is one of the access points). What is the next step to get the controller to adopt these access points and get them updated? Do I need to remove them from their current virtual controller? They’re AP7632s running Wing 5.9. The goal is to get them adopted and updated to 7.5.1.3 which the controller is running on.

 

icon

Best answer by Christoph S. 9 February 2021, 16:58

Hello Seth,

 

1 - Check the number of licenses you have and make sure you have enough for AP adoption (each AP needs a license): #show licenses

2 - Turn the VC into a standalone AP: https://extremeportal.force.com/ExtrArticleDetail?an=000081758

3 - Make sure all settings are properly configured on your NX5500

4 - Reboot the APs (try a couple first). Since they use Mint MLCP Vlan for adoption, they should look for and get adopted by the NX5500 ( as long as they are in the same broadcast domain, meaning that the NX is not behind a managed switch). Once adopted, they should start upgrading to 7.5.1.3. 

5 - If the NX5500 is behind a managed switch and you need to switch to layer 3 adoption, follow these instructions for same: https://extremeportal.force.com/ExtrArticleDetail?an=000081714

 

Thank you,

View original

4 replies

Userlevel 6

My pleasure.

 

To answer your questions, yes you need to remove an existing aap license to add a new one. Instructions can be found here (below Important Note): https://extremeportal.force.com/ExtrArticleDetail?an=000082232

 

Thank you,

Thanks Chris! As for the aap license part, once I put in the license code and my controller for example says 16 available licenses. Do I then remove that aap license code so I can enter another one? The reason I ask is because it only allows me to put in 1 of them before giving me that error.

Userlevel 6

Hello Seth,

 

1 - Check the number of licenses you have and make sure you have enough for AP adoption (each AP needs a license): #show licenses

2 - Turn the VC into a standalone AP: https://extremeportal.force.com/ExtrArticleDetail?an=000081758

3 - Make sure all settings are properly configured on your NX5500

4 - Reboot the APs (try a couple first). Since they use Mint MLCP Vlan for adoption, they should look for and get adopted by the NX5500 ( as long as they are in the same broadcast domain, meaning that the NX is not behind a managed switch). Once adopted, they should start upgrading to 7.5.1.3. 

5 - If the NX5500 is behind a managed switch and you need to switch to layer 3 adoption, follow these instructions for same: https://extremeportal.force.com/ExtrArticleDetail?an=000081714

 

Thank you,

And when I try to add more a second line of aap licenses I get this message. 

Do I need to clear out the previous license key that was accepted or does that need to stay there for the controller to remember those licenses?

Reply